#! /usr/bin/env python3

"""Entry point."""

import importlib
import sys
from pathlib import Path

if __name__ == "__main__":
    env = importlib.import_module("env")
    if env.SPCD_PYTHON_VENV_PACKAGES not in sys.path:
        sys.path.insert(0, env.SPCD_PYTHON_VENV_PACKAGES)
    from spcd import main

    main(Path(__file__))
